*
{
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

@import url('<link href="https://hangeul.pstatic.net/hangeul_static/css/nanum-square.css" rel="stylesheet">');

a
{
    display: block;
    text-decoration: none;
}

html
{
    overflow-x: hidden;
}

a:visited
{
    text-decoration: none;
}

.main_container
{
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #ffffff;
}

.background
{
    width: 100%;
    height: 100% !important;
}

.background img
{
    object-fit: contain;
}

.background
{
    width: 100%;
    background: url('/img/kangaroo/mainbanner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.map_viewer
{
    margin-top: 4em;
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 80%;
    left: 10%;
    height: 800px;
}

#location_name
{
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
}

#location_name p
{
    padding-left: 10px;
    padding-top: 10px;
    font-family: 'NanumSquare';
    color: black;
    font-weight: 700;
    font-size: 28px;
}

#location_name img
{
    margin-top: 10px;
}

#location_name h5
{
    padding-top: 20px;
    padding-left: 12px;
    font-family: 'NanumSquare';
    color: #707070;
    font-size: 18px;
    font-weight: 400;
}

#kakao_map
{
    position: absolute;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 5em;
    text-align: center;
}

#map
{
    left: 5%;
    position: absolute;
    width: 90%;
    height: 500px;
}

.location_info
{
    position: relative;
    width: 100%;
    height: 880px;
    background-color: #f6f6f6;
}

article
{
    position: relative;
    left: 15%;
    width: 70%;
    display: flex;
    border-bottom: 1px solid #dfdfdf;
    align-items: center;
    z-index: 1;
}

article:nth-child(3)
{
    border-bottom: none;
}

section
{
    height: 1000px;
}

#sec1
{
    padding: 50px;
    align-items: center;
    justify-content: center;
}

#sec3
{
    padding: 50px;
    align-items: center;
    justify-content: center;
}

#sec2
{
    padding: 50px;
    align-items: center;
    justify-content: center;
}

#sec1 p
{
    padding-left: 18px;
    padding-top: 20px;
    color: #686868;
    font-family: 'NanumSquare';
    font-weight: 700;
    font-size: 22px;
}

#sec1 img
{
    width: 80px;
    height: 80px;
}

#sec2 img
{
    width: 80px;
    height: 80px;
}

#sec3 img
{
    width: 80px;
    height: 80px;
}

#sec3 p
{
    padding-top: 20px;
    padding-left: 8px;
    color: #686868;
    font-family: 'NanumSquare';
    font-weight: 700;
    font-size: 22px;
}

#sec2 p
{
    padding-top: 20px;
    padding-left: 8px;
    color: #686868;
    font-family: 'NanumSquare';
    font-weight: 700;
    font-size: 22px;
}

.sectext
{
    display: inline-block;
    width: 200px;
    font-size: 22px;
    font-weight: 700;
}

#sec1_text
{
    padding-right: 30px;
    margin-left: 80px;
}

#sec2_text
{
    flex: 1;
    padding-right: 30px;
    margin-left: 150px;
    line-height: 180%;
    padding-top: 30px;
    padding-bottom: 30px;
}

#sec3_text
{
    flex: 1;
    margin-left: 150px;
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 230%;
}

.sec2_flex
{
    display: flex;
}

#bold
{
    font-weight: 700;
}

#sec1_text p
{
    padding: 70px;
    color: black;
    font-family: 'NanumSquare';
    font-weight: 700;
    font-size: 22px;
}

#sec2_text p
{
    padding: 5px;
    color: black;
    font-family: 'NanumSquare';
    font-weight: 400;
    font-size: 20px;
}

#sec3_text p
{
    padding: 5px;
    color: black;
    font-family: 'NanumSquare';
    font-weight: 700;
    font-size: 20px;
}

#blank
{
    margin-bottom: 50px;
}

#cursor:last-child
{
    margin-bottom: 50px;
}

#none-bg
{
    width: 100%;
    height: 200px;
    background-color: #ffffff;
}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 470px;
  display: flex;
  justify-content: space-between;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc p
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 15px;
  font-family: 'NanumSquare';
}

@media all and (min-width:1024px) and (max-width:1300px)
{
    #map
    {
        width: 90%;
        height: 330px;
    }

    .map_viewer
    {
        height: 550px;
    }

    #sec1
    {
        padding: 35px;
    }

    #sec2
    {
        padding: 35px;
    }

    #sec3
    {
        padding: 35px;
    }

    article
    {
        width: 100%;
        left: 0;
    }

    .sectext
    {
        font-size: 1.1em;
        padding-left: 5px;
        padding: 0;
        width: 100px;
    }

    #sec1 p
    {
        width: 100px;
        padding-left: 26px;
        font-size: 1.2em;
    }

    #sec2 p
    {
        width: 100px;
        font-size: 1.2em;
        padding-left: 17px;
    }

    #sec3 p
    {
        width: 100px;
        font-size: 1.2em;
        padding-left: 17px;
    }

    #sec1 img
    {
        margin-left: 5px;
    }

    #sec2 img
    {
        margin-left: 5px;
    }

    #sec3 img
    {
        margin-left: 5px;
    }

    #sec1_text
    {
        padding-right: 30px;
        margin-left: 15px;
    }

    #sec2_text
    {
        padding-right: 30px;
        margin-left: 15px;
    }

    #sec3_text
    {
        margin-left: 15px;
    }

    #sec1_text p
    {
        padding: 0;
        font-size: 1em;
    }

    #sec2_text p
    {
        padding: 0;
        font-size: 1em;
    }

    #sec3_text p
    {
        padding: 0;
        font-size: 1em;
    }

    .location_info
    {
        height: 820px;
    }
}

@media all and (min-width:768px) and (max-width:1023px)
{
    #map
    {
        width: 90%;
        height: 250px;
    }

    .map_viewer
    {
        height: 450px;
    }

    #sec1
    {
        padding: 25px;
    }

    #sec2
    {
        padding: 25px;
    }

    #sec3
    {
        padding: 25px;
    }

    article
    {
        width: 100%;
        left: 0;
    }

    .sectext
    {
        font-size: 1.1em;
        padding-left: 5px;
        padding: 0;
        width: 100px;
    }

    #sec1 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 16px;
    }

    #sec2 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 10px;
    }

    #sec3 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 10px;
    }

    #sec1 img
    {
        margin-left: 5px;
    }

    #sec2 img
    {
        margin-left: 5px;
    }

    #sec3 img
    {
        margin-left: 5px;
    }

    #sec1_text
    {
        padding-right: 30px;
        margin-left: 45px;
    }

    #sec2_text
    {
        padding-right: 30px;
        margin-left: 45px;
    }

    #sec3_text
    {
        margin-left: 45px;
    }

    #sec1_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec2_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec3_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    .location_info
    {
        height: 720px;
    }

    #sec1 img
    {
        width: 50px;
        height: 50px;
    }

    #sec2 img
    {
        width: 50px;
        height: 50px;
    }

    #sec3 img
    {
        width: 50px;
        height: 50px;
    }

    #none-bg
    {
        height: 140px;
    }
}

@media all and (min-width:480px) and (max-width:767px)
{
    #map
    {
        width: 90%;
        height: 150px;
    }

    .map_viewer
    {
        height: 250px;
    }

    #sec1
    {
        padding: 15px;
    }

    #sec2
    {
        padding: 15px;
    }

    #sec3
    {
        padding: 15px;
    }

    article
    {
        width: 100%;
        left: 0;
    }

    .sectext
    {
        font-size: 1.1em;
        padding-left: 5px;
        padding: 0;
        width: 100px;
    }

    #sec1 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 10px;
    }

    #sec2 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 5px;
    }

    #sec3 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 5px;
    }

    #sec1 img
    {
        margin-left: 5px;
    }

    #sec2 img
    {
        margin-left: 5px;
    }

    #sec3 img
    {
        margin-left: 5px;
    }

    #sec1_text
    {
        padding-right: 30px;
        margin-left: 45px;
    }

    #sec2_text
    {
        padding-right: 30px;
        margin-left: 45px;
    }

    #sec3_text
    {
        margin-left: 45px;
    }

    #sec1_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec2_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec3_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    .location_info
    {
        height: 860px;
    }

    .sec2_flex
    {
        display: block;
    }

    #sec1 img
    {
        width: 40px;
        height: 40px;
    }

    #sec2 img
    {
        width: 40px;
        height: 40px;
    }

    #sec3 img
    {
        width: 40px;
        height: 40px;
    }

    #none-bg
    {
        height: 120px;
    }

    .map_viewer
    {
        height: 350px;
    }
}

@media all and (min-width:325px) and (max-width:479px)
{
    #map
    {
        width: 100%;
        left: 0;
        height: 200px;
    }

    #location_name p
    {
        font-size: 1.1em;
        padding-top: 20px;
    }

    #location_name h5
    {
        padding-top: 20px;
        font-size: 1em;
        padding-left: 10px;
    }

    #kakao_map
    {
        padding: 0;
        margin-top: 50px;
    }

    .map_viewer
    {
        width: 90%;
        left: 5%;
        height: 360px;
    }

    #sec1
    {
        padding: 20px;
    }

    #sec2
    {
        padding: 20px;
    }

    #sec3
    {
        padding: 20px;
    }

    article
    {
        width: 90% !important;
        left: 5% !important;
    }

    .sectext
    {
        font-size: 1.1em;
        padding-left: 5px;
        padding: 0;
        width: 60px;
    }

    #sec1 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 12px;
        padding-top: 10px;
    }

    #sec2 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 5px;
        padding-top: 10px;
    }

    #sec3 p
    {
        width: 50px;
        font-size: 0.9em;
        padding-left: 5px;
        padding-top: 10px;
    }

    #sec1 img
    {
        margin-left: 5px;
    }

    #sec2 img
    {
        margin-left: 5px;
    }

    #sec3 img
    {
        margin-left: 5px;
    }

    #sec1_text
    {
        padding-right: 30px;
        margin-left: 15px;
    }

    #sec2_text
    {
        padding-right: 30px;
        margin-left: 15px;
    }

    #sec3_text
    {
        margin-left: 15px;
    }

    #sec1_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec2_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    #sec3_text p
    {
        padding: 0;
        font-size: 0.8em;
    }

    section
    {
        height: 900px;
    }

    .location_info
    {
        height: 830px;
    }

    .sec2_flex
    {
        display: block;
    }

    #sec1 img
    {
        width: 40px;
        height: 40px;
    }

    #sec2 img
    {
        width: 40px;
        height: 40px;
    }

    #sec3 img
    {
        width: 40px;
        height: 40px;
    }

    #none-bg
    {
        height: 120px;
    }

    #cursor img
    {
        width: 10px;
        height: 10px;
    }

    #footer
    {
        height: 160px;
    }

    #topmenu
    {
        width: 192px;
        top: 48px;
    }

    #topmenu a
    {
        font-size: 12px;
    }

    .copyright
    {
        top: 72px;
        width: 340px;
    }

    .copyright:last-child
    {
        padding-top: 5px;
    }

    .fc p
    {
        font-size: 11px;
        color: #9d9d9d;
    }

    .fc a
    {
        color: #9d9d9d;
    }

    .copyright .hl
    {
        height: 11px;
    }
}


@media all and (max-width:320px)
{
    #map
    {
        width: 100%;
        left: 0;
        height: 62.5vw;
    }

    #location_name p
    {
        font-size: 5vw;
        padding-top: 6vw;
        padding-left: 1vw;
    }

    #location_name h5
    {
        padding-top: 6vw;
        font-size: 4.5vw;
        padding-left: 2vw;
    }

    #location_name img
    {
        width: 9vw;
        height: 9vw;
    }

    #kakao_map
    {
        padding: 0;
        margin-top: 15.6vw;
    }

    .map_viewer
    {
        margin-top: 15vw;
        width: 90%;
        left: 5%;
        height: 112.5vw;
    }

    #sec1
    {
        padding: 6.3vw;
    }

    #sec2
    {
        padding: 6.3vw;
    }

    #sec3
    {
        padding: 6.3vw;
    }

    article
    {
        width: 90% !important;
        left: 5% !important;
    }

    .sectext
    {
        font-size: 4.5vw;
        padding-left: 1vw;
        padding: 0;
        width: 18vw;
    }

    #sec1 p, #sec2 p, #sec3 p
    {
        width: 15.6vw;
        font-size: 4vw;
        padding-left: 3.8vw;
        padding-top: 3.1vw;
    }

    #sec2 p, #sec3 p
    {
        padding-left: 2.5vw !important;
    }

    #sec1 img, #sec2 img, #sec3 img
    {
        width: 12vw;
        height: 12vw;
        margin-left: 1.3vw;
    }

    section
    {
        height: 300vw;
    }

    #sec1_text
    {
        font-size: 5vw;
        padding-right: 9vw;
        margin-left: 4vw;
    }

    #sec2_text
    {
        font-size: 4vw;
        padding-right: 9vw;
        margin-left: 4vw;
    }

    #sec3_text
    {
        font-size: 4vw;
        margin-left: 4vw;
    }

    #sec1_text p
    {
        padding: 0;
        font-size: 3.5vw;
    }

    #sec2_text p
    {
        padding: 0;
        font-size: 3.5vw;
    }

    #sec3_text p
    {
        padding: 0;
        font-size: 3.5vw;
    }

    .location_info
    {
        height: 270vw;
    }

    .sec2_flex
    {
        display: block;
    }

    #none-bg
    {
        height: 25vw;
    }

    #cursor img
    {
        width: 3vw;
        height: 3vw;
    }

    .sec2_flex div:last-child img
    {
        width: 3vw;
        height: 3vw;
    }

    #footer
    {
      height: 50vw;
    }
  
    .copyright
    {
      top: 20vw;
      width: 95vw;
    }
  
    .copyright:last-child
    {
      padding-top: 2vw;
    }
  
    .fc p
    {
      font-size: 3vw;
      color: #9d9d9d;
    }
  
    .fc a
    {
      color: #9d9d9d;
    }
  
    .hl
    {
      height: 4vw;
    }
  
    .copyright .hl
    {
      height: 3vw;
    }
  
    #topmenu
    {
      width: 60vw;
      top: 15vw;
    }
  
    #topmenu a
    {
      font-size: 4vw;
    }
}